{% load staticfiles %}
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<style>
			.sansserif2 { color: black; font-family: "Arial", Helvetica, sans-serif;}
		</style>
		<script src="{% static 'js/Login.js' %}"></script>
		<meta charset="UTF-8">
	</head>
	<body>
		<div class="container-fluid">
			<div class="sansserif2 row">
				<div class="col-md-2">
				<br>
					<a href="Home.html" target=_blank>
						<img class="img-fluid" alt="Bike shop logo" src="{% static 'img/bike shop logo.png' %}" />
					</a>
				</div>
				<div class="col-md-4">
					<br>
					<ul class="nav">
						<li class="nav-item">
							<a class="nav-link" href="{% url 'home' %}">Home</a>
						</li>
						<li class="nav-item">
							<a class="nav-link active" href="{% url 'contacto' %}">Contacto</a>
						</li>
						<li class="nav-item">
							<a class="nav-link active" href="{% url 'registro' %}">Registrarse</a>
						</li>
					</ul>
				</div>
				<div class="col-md-4">
				<br>
					<img class="img-fluid" alt="Bike shop logo" src="{% static 'img/logo specialized.jpg' %}" />
				</div>
				<div class="col-md-2">
					<br>
					<input type="button" class="btn btn-block btn-md btn-info" value="Iniciar sesión" target="_blank" onClick="window.location.href='{% url 'login' %}'">
				</div>
			</div>
			<br>
			<hr>
			<br>
			<div class="row">
				<div class="col-md-4">
				</div>
				<div class="col-md-3">
					<h3>
						Inicio de sesión
					</h3>
					<form role="form" name="FormularioLogin">
						<div class="form-group">
							<label for="txtEmail">
								Nombre de usuario
							</label>
							<input type="email" class="txtEmail form-control" id="txtEmail" />
						</div>
						<div class="form-group">
							<label for="txtContraseña">
								Contraseña (Entre 4 y 8 caracteres)
							</label>
							<input type="password" class="txtContraseña form-control" id="txtContraseña" maxlength=8/>
						</div>
						<input type=button class="btnLogin btn btn-primary" value="Iniciar sesión">
					</form>
				</div>
				<div class="col-md-5">
				</div>
			</div>
			<br>
			<hr>
		</div>
	</body>
</html>